/* CSS Document */

* {
	FONT-SIZE: 12px; LINE-HEIGHT: 20px;padding:0px;margin:0px;
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff; text-align:center;
}

a:link{ text-decoration:none;color:#000000}
a:visited{ text-decoration:none;color:#000000}
a:hover{ text-decoration:none;color:#ff0000}
#center {width:800px;margin:0px auto;}
#banner { width:800px; height:200px; background-image:url(banner.jpg)}
#menu { width:800px; height:20px; border:1px solid #00FF00;}
#menu li { float:left; width:40px;}
#pagecontent { width:800px;  margin:0px;padding:0px; }
#leftcontent { width:196px; height:498px;
 
 margin:0px;padding:0px;
 padding-left:6px;
padding-top:3px;
overflow:hidden;
float:left;}
#rightcontent { width:577px;   float:right;
margin:0px;
padding-left:10px;padding-right:5px;padding-top:3px;padding-bottom:0px;
 overflow:hidden;
}

#news
{
	width:365px; margin:0px;padding:0px;
	height:226px;
	overflow:hidden;
	float:left;
}
#notice
{
	width:196px; 
	height:226px;
	float:right;
	margin:0px;padding:0px;

	overflow:hidden;
}
#duxiu
{
	clear:both;
	 width:575px;
	margin:0px;
	padding-top:5px;
	padding-bottom:5px;
	overflow:hidden;	
}
#resourse
{
	width:365px; margin:0px;padding:0px;
	overflow:hidden;
	float:left;
	height:226px;
}
#query
{
	width:196px; 
	float:right;
	margin:0px;padding:0px;
height:226px;
	overflow:hidden;
}
#freindlink
{
width:800px;
}
#footer
{
width:800px; height:30px;

}
.title {background-image:url(center_title_01.gif); text-align:left; height:24px;}
.title a {margin-left:29px; line-height:24px;}
.title2{background-image:url(new_bg.gif); text-align:left; height:27px;}
.title2 a {margin-left:29px;line-height:24px;}


.showtext 
{
width:363px; border-left:1px solid #5aa0f1;border-right:1px solid #5aa0f1;border-bottom:1px solid #5aa0f1;
margin:0px;
padding:0px;
height:200px;
	 
}
.listtext
{
width:194px; border-left:1px solid #e4e0fa;border-right:1px solid #e4e0fa;border-bottom:1px solid #e4e0fa;
height:197px;
text-align:left;
}
.listtext ul
{ width:180px;padding:4px;padding-left:8px; }
.listtext ul li{ list-style:none; line-height:20px; height:20px; padding-top:2px;

}
.userlogin
{
width:194px; border-left:1px solid #e4e0fa;border-right:1px solid #e4e0fa;border-bottom:1px solid #e4e0fa;
height:120px;
}
#outline { background:#FFFFCC;  margin:0px;padding:0px; height:498px}
#outline div { border:1px solid #cccccc;width:160px; text-align:center;margin:2px auto; padding-bottom:2px;}
#outline p { background:url(icon.png) no-repeat 5px 3px; text-align:left; text-indent:20px; font-size:14px}
#outline ul { text-align:left}
#outline ul li { list-style-type:none; width:150px; border-bottom:1px dotted #CCCCCC; margin-left:20px; line-height:28px; height:28px;}
#curpos { text-align:left; background: url(icon02.gif) no-repeat 4px; text-indent:20px; border-bottom:1px dashed #cccccc;width:100% }
#article { font:"ËÎÌå";font-size:22px; line-height:30px; height:30px; color:#FF0000; font-weight:bold; padding-bottom:5px;padding-top:5px;}
#source {font:"ËÎÌå";font-size:12px; line-height:20px; height:20px;   padding-bottom:5px; BACKGROUND-COLOR: #f9f9f9;}
#articlecontent { text-align:left; line-height:200%; padding:8px; 
min-height:400px;
height:auto !important;
height:400px;
overflow:visible;
}
#listallarticle {text-align:left;padding:8px;}